﻿#chooser-bar {
  border-bottom: 1px solid #e2e4e7;
  color: #555555;
  background:transparent;
  text-align: right;
  z-index: 20;
}

 #chooser-bar .sc-activator {
    padding: 1em 20px;
    outline: none;
    color: #2d3e50;
    line-height: 32px;
    display: inline-block;
    cursor: pointer; }

    #chooser-bar .sc-activator:after {
      content: "";
     margin-left: 10px;
      width: 16px;
      height: 16px;    
      background: url('images/Common/radActionsSprite.png') -17px -67px no-repeat;
      display: inline-block;
      vertical-align: middle;
      transition: transform 0.2s ease; 

    }
  #chooser-bar .sc-activator:hover {
    background-color: #e2e4e7; }
  #chooser-bar .sc-activator.active {
    background-color: #ebeef0; }
    #chooser-bar .sc-activator.active:after {
      background-position: -117px -67px;
      transform: rotate(-180deg); }
  #chooser-bar-container .animation-container {
    width:100%;
    float:left;
    height: 0;
    overflow: hidden;
    /*box-shadow: 0 15px 15px rgba(0, 0, 0, 0.05); */
  }

